• Автор:

    Flesha
  • Добавлено:

    ноя 05, 2014
  • Комментариев:

    0
  • Просмотров:

    2845

phpBB 3.1.1 Rus

phpBB 3.1.1 Rus

Cегодня, мы делаем доступной PHPBB 3.1.1 для того, чтобы решать незначительные уязвимости, а также ряд вопросов, юзабилити, которые были доведены до нашего сведения. Если вы установили PHPBB 3.1.0, пожалуйста, обновите к 3.1.1.

Во-первых, несмотря на все наши усилия и полный аудит безопасности на 3,1 коде по SektionEins, Dingjie Ян Qualys, Inc. обнаружили уязвимость XSS, которые могут быть использованы против пользователей старых браузеров. Наши тесты показали, что это, кажется, не влияет на основные браузеры, выпущенные после 2009 года, что делает все браузеры, официально поддерживаемых PHPBB 3.1 иммунной и вокруг 99,9% от phpBB.com посетителей, не затронутых. Тем не менее, мы не рисковать и призываю всех, чтобы обновить. Благодаря г-н Ян для чего это наше внимание.

Во-вторых, мы удаляем "Отправить копию этого сообщения самому себе" функцию от контактной странице для гостей, чтобы избежать его использовать для отправки нежелательных сообщений электронной почты с доски.

Наконец, мы фиксируем несколько вопросов юзабилити, которые были, препятствующих некоторых пользователей от необходимости плавного опыт при обновлении от 3,0 до 3,1. В заметные из них являются:

- Если выбран стиль пользователя больше не существует, попытка не сбросить к существующему стилю.
- Fix авторизации в ошибки поставщика для форумов, которые мигрировали из других программ форума.
- Улучшение и правильные инструкции обновления и документацию.

Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.